# Uses of Class
com.google.protobuf.Empty.Builder

Packages that use Empty.Builder
Package
Description
com.google.protobuf

## Uses of Empty.Builder in com.google.protobuf

Methods in com.google.protobuf that return Empty.Builder
Modifier and Type
Method
Description
`Empty.Builder`
Empty.Builder.`clear()`
`Empty.Builder`
Empty.Builder.`mergeFrom(CodedInputStream input, ExtensionRegistryLite extensionRegistry)`
`Empty.Builder`
Empty.Builder.`mergeFrom(Empty other)`
`Empty.Builder`
Empty.Builder.`mergeFrom(Message other)`
`final Empty.Builder`
Empty.Builder.`mergeUnknownFields(UnknownFieldSet unknownFields)`
`static Empty.Builder`
Empty.`newBuilder()`
`static Empty.Builder`
Empty.`newBuilder(Empty prototype)`
`Empty.Builder`
Empty.`newBuilderForType()`
`protected Empty.Builder`
Empty.`newBuilderForType(GeneratedMessageV3.BuilderParent parent)`
`final Empty.Builder`
Empty.Builder.`setUnknownFields(UnknownFieldSet unknownFields)`
`Empty.Builder`
Empty.`toBuilder()`